TD.topics { ; color: #FFFFFF; font-weight: bold; line-height: 20px} 
TD.topics A:link {PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #FFFFFF; LINE-HEIGHT: 20px; text-decoration: none} 
TD.topics A:hover {COLOR: #FFFFFF; text-decoration: none; font-weight: bold; background: #0066CC} 
TD.topics A:visited {PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #FFFFFF; LINE-HEIGHT: 20px; text-decoration: none} 

TD.sub { ; color: #FFFFFF; font-weight: bold; clip:   rect(   )} 
TD.sub A:link {PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #FFFFFF; text-decoration: none} 
TD.sub A:hover {COLOR: #FFFFFF; text-decoration: none; font-weight: bold; background: #3399FF; } 
TD.sub A:visited {PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #FFFFFF; text-decoration: none} 


table { font-family: Arial, Helvetica, sans-serif; font-size: 12px;} 
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px;} 
a:link {color:#0066CC; text-decoration: underline;} 
a:active {color:#0066CC; text-decoration: underline;} 
a:visited {color:#003399; text-decoration: underline;}
a:hover {color:#3399CC; text-decoration: underline;}.headline {  font: bold 12px Arial, Helvetica, sans-serif; color: #003399}
.white {  font-weight: bold; color: #FFFFFF}
